/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

#main-header {
    box-shadow: none;
}
#sliderA {
    opacity:1;
    transition: opacity 1s; 
}
#sliderA.fadeOut {
    opacity:0;
}

/* Indent UL within text blocks */
.et_pb_text ul { margin-left: 2%;} 

/* Reduce Main Menu Font Weight to Match Shopify */
#et-top-navigation {
	font-weight: 500;
}
/* Hide Menu on Qual Screener Page */
.page-id-889 #top-menu-nav {
	visibility: hidden;
}
.page-id-908 #top-menu-nav {
	visibility: hidden;
}
#text-7 .et_pb_button::after {line-height: 0.7;}

@media (max-width: 1185px) {
	#logo {	max-height: 45%;}
}
@media (max-width: 1090px) {
	#logo {	max-height: 38%;}
}
@media (max-width: 1045px) {
	#logo {	max-height: 35%;}
}
@media (max-width: 1025px) {
	#logo {	max-height: 30%;}
}
/* Home Page Blog */
@media only screen and (min-width: 981px) {
	#homeblog .et_pb_post img {
	max-width: 300px !important;
	float: left;
	margin-right: 3%;
}
}
/* Hide Sidebar on Single Blog Posts */
.single #sidebar {
	display: none;
}
.single #left-area {
	width: 100%;
}
.single #main-content .container::before {
	background:none;
}
.single .et_pb_post .entry-content {
	padding-top: 0px;
}

/* Darken link color in body of pages to improve accessibility */
#main-content .entry-content a {
	color: #004b8d;
	font-weight: 600;
}
.et_pb_contact_submit {
	color: #004b8d;
}
/* Make Mobile Logo Bigger */
@media only screen and (max-width: 615px) {
	.et_header_style_left #logo, .et_header_style_split #logo {
		max-width: 100%;
	}
	#logo {
		max-height: 100%;
	}
}
/* Style Activation Page */
.page-id-38 #content {
	max-width: 500px;
	margin: auto;
	margin-top: 5%;
	margin-bottom: 5%;
}
/* Hide Avatar from Custom Login Pages */
.et_pb_text_inner .avatar {
	display: none;
}